.pagination-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row;
  gap: 12px;
  [class~='rc-pagination-total-text'] {
    margin: 0;
    text-align: center;
    display: contents;
    font-family: 'Inter';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.85);
    height: 32px;
  }
  [class~='rc-pagination-prev'],
  [class~='rc-pagination-next'] {
    height: 32px;
    width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    svg {
      path {
        fill: #ef4e2b;
      }
    }
  }
  [class~='rc-pagination-prev'] {
    svg {
      transform: rotate(180deg);
    }
  }
  [class~='rc-pagination-disabled'] {
    svg {
      path {
        fill: #d9d9d9;
      }
    }
  }
  a {
    font-family: 'Inter';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.85);
  }
  [class~='rc-pagination-item'] {
    border: none;
    margin: 0;
    width: 32px;
    height: 32px;
    background: initial;
    display: flex;
    justify-content: center;
    align-items: center;
    // &:hover {
    //   a {
    //     color: rgba(0, 0, 0, 0.85);
    //   }
    // }
    &:hover {
      background: #ffefd9;
      border: 1px solid #ef4e2b;
      border-radius: 8px;
      transition: border-radius 0s;
      a {
        color: #ef4e2b;
      }
    }
  }

  [class~='rc-pagination-item-active'] {
    background: #FF6337;
    border: 1px solid #FF6337;
    border-radius: 8px;
    transition: border-radius 0s;
    
    a {
      color: #FFFFFF;
    }
  }
  [class~='rc-pagination-item-link'] {
    color: rgba(0, 0, 0, 0.25);
  }
}
